﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url           = 'https://github.com/AntonyCorbett/OnlyT/releases/download/1.2.0.18/OnlyTSetup.exe'

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  checksum       = 'E493B43A1F7B23192FCFC660C1F6FC658F6AC300AB985F68D55681051003EED7'
  checksumType   = 'sha256'
  fileType       = 'EXE'
  url            = $url
  softwareName   = 'OnlyT*'
  validExitCodes = @(0)
  silentArgs   = '/SILENT'
}
Install-ChocolateyPackage @packageArgs
